Ansible galaxy roles only support three-year-old Ubuntu 12.04

Toby Corkindale toby at dryft.net
Wed May 27 02:35:50 EDT 2015


Hi,
Searching for riak roles on Ansible Galaxy brings up this one:
https://galaxy.ansible.com/list#/roles/777

However this is listed as only supporting RHEL 6 and Ubuntu 12.04.

Ubuntu 14.04 is the current long-term-support version, and what we're
deploying stuff to; it'd be great if the Ansible roles available could
support it too.

Cheers,
Toby
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20150527/0b420c87/attachment-0002.html>


More information about the riak-users mailing list